body {
    font-family: Arial;
    background: #f4f6f9;
}

.container {
    width: 700px;
    margin: auto;
    background: white;
    padding: 30px;
    border-radius: 10px;
}

h1 {
    text-align: center;
}

h2 {
    margin-top: 25px;
}

label {
    margin-top: 10px;
    display: block;
    font-weight: bold;
}

input, textarea, select {
    width: 100%;
    padding: 10px;
    margin-top: 5px;
}

textarea {
    height: 80px;
}

button {
    margin-top: 20px;
    padding: 15px;
    width: 100%;
    background: #007BFF;
    color: white;
    border: none;
}

.bloque {
    border: 1px solid #ddd;
    padding: 10px;
    margin-top: 10px;
}